@font-face {
	font-family: proxima-nova;
	src: url(fonts/proxima-nova_300_normal.woff2) format("woff2"),
	     url(fonts/proxima-nova_300_normal.woff) format("woff"),
	     url(fonts/proxima-nova_300_normal.otf) format("opentype");
	font-display: swap;
	font-style: normal;
	font-weight: 300;
}

*,body,html{font-family:'proxima-nova';line-height: 1.5;color:#1e1e1e;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; margin: 0; padding: 0;}

.inner{max-width:1390px;width:100%;margin:0 auto;padding:0 20px;}

.banner{background: url(images/404_hero_bg.jpg);background-position: center center;background-size: cover;background-repeat: no-repeat;text-align: center;}

.black_bg{padding:100px 0 215px;background: transparent linear-gradient(90deg,#0c0c12,rgba(12,12,18,0) 50%) 0 0 no-repeat padding-box;}

.banner img{min-width:200px;margin-bottom: 9px;}

.banner h2 span{font-size: 30px;color: #fff;line-height: 1.2;font-weight:300;position: relative;display: inline-block;z-index: 1;}

.banner h2 span:before{content: "";display: block;position: absolute;left: 0;right: 0;bottom: -10px;height: 2px;background-color: #ffcd05;z-index: -1;max-width: 140px;}

.banner h1{font-size: 45px;margin-top:30px;line-height: 1;color:#fff;font-weight:300;}

.content{background: #fff;}

.content .inner{border-radius: 10px;position: relative;top: -143px;background: #fff;padding: 49px 15px;}

.content_box{max-width:665px;width:100%;text-align: center;margin:0 auto;}

.content_box h3{margin-bottom: 50px;font-size:35px;line-height: 1.2;}

.content_box p{margin-bottom: 20px;font-size: 22px;}

.footer{background:#545051;padding:8px 0;}

.footer p{font-weight: 400;font-size: 12px;color: #fff;letter-spacing: 0.2px;}

@media(max-width:1200px){
	.content_box h3{font-size:32px;}
	.content_box p{font-size:20px;}
}
